.unten
	{
    font: 10px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #020;
	letter-spacing:1px;
	text-align:right;
	padding-right:2px;
	}
a#agb_ {
	display:block;
	width:179px;
	height:23px;
	background-image:url(img/call_agb.gif);
	background-repeat:no-repeat;
}
a#agb_:hover {
	background-image:url(img/call_agb_ov.gif);
	background-repeat:no-repeat;
}
A.impressum:link
	{
    color: #020;
	text-decoration: none;
	font-weight:bold;
	}
A.impressum:visited
	{
    color: #020;
    font-weight:bold;
	text-decoration: none;
	}
A.impressum:hover
	{
    color: #000;
    font-weight:bold;
	text-decoration: underline;
	}
A.impressum:active
	{
    color: #000;
    font-weight:bold;
	text-decoration: none;
	}
.text{
	font: 12px/18px Arial, Helvetica, sans-serif;
	padding-top:6px;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:4px;
	color: #000;
	}
.tarife{
	font: 15px Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-top:4px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:2px;
	color: #000;
	}
.titel{
	font: 15px Arial, Helvetica, sans-serif;
	padding-top:12px;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:4px;
	color: #052;
	font-weight:bold;
	}
.float{
	font: 11px/15px Arial, Helvetica, sans-serif;
	padding-left:4px;
	padding-right:4px;
	color: #000;
	}
.anzeige{
	font: 10px/14px Arial, Helvetica, sans-serif;
	padding:4px;
	color: #000;
	}
.mods{
	font: 11px Arial, Helvetica, sans-serif;
 	font-weight:bold;
	padding-left:8px;
	padding-top:0px;
	letter-spacing:1px;
	color: #fff;
	}
.preis_inv{
	font: 30px Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:12px;
	color: #FFC452;
	letter-spacing:1px;
	}
.knopf {
 	border: #bbb 1px solid;
 	font: 12px Arial, Helvetica, sans-serif;
 	font-weight:bold;
 	color: #fff;
 	letter-spacing:1px;
 	background-color:#093;
	}
.ticker
	{
	cursor:pointer;
	font: 12px Arial, Helvetica, sans-serif;
	color:#efefef;
	font-weight:bold;
	letter-spacing:1px;
	border: #03A72A 0px solid;
	background:transparent;
	width:572px;
	height:16px;
	padding-bottom:5px;
	}


.stylebox h3 {
    color:#01a728;
    font-weight:bold;
    font-size:10pt;
    font-family:'Arial';
    margin:20px;
}

.stylebox .text {
    padding:0;
}

.stylebox .text p {
    font-family:'Arial';
    font-weight:normal;
    font-size:9pt;
    margin:0 20px 20px 20px;
    line-height:20px;
}
